@media only screen and (max-width: 1500px) {

}

@media only screen and (max-width: 1367px) {
    .abt-container {
        padding: 0 60px;
    }
    .img-2 img{width: 420px;}
    .rec-img-f img:last-child{right: 50%;}
}
@media only screen and (max-width: 1171px) {
    .abt-container {
        padding: 0 30px;
        margin-top: 70px;
    }
    h2 {
        font-size: 32px;
        line-height: 55px;
    }
    .img-2 img {
        width: 370px;
    }    
}

@media only screen and (max-width: 992px) {
    .abt-container {
        padding: 0px;
        margin-top: 20px;
    }
    h2 {
        font-size: 26px;
        line-height: 45px;
    }
    .img-1 {
        top: 140px;
    }
    .img-2 img {
        width: 270px;
    }
}

@media only screen and (max-width: 768px) {

}
@media only screen and (max-width: 576px) {
 
}

@media only screen and (max-width: 360px) {

}
